## node-min-document 2.19.0+~cs2.20.2

=== debian/changelog ===
node-min-document (2.19.0+~cs2.20.2-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Sun, 07 May 2023 00:26:23 +0400

node-min-document (2.19.0+~cs2.20.2-1) unstable; urgency=medium

  * Initial release (Closes: #1034625)

 -- Yadd <yadd@debian.org>  Thu, 20 Apr 2023 08:13:16 +0400
