=== debian/control ===
Source: node-min-document
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-min-document
Vcs-Git: https://salsa.debian.org/js-team/node-min-document.git
Homepage: https://github.com/Raynos/min-document
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-min-document
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Node.js library to provide a minimal DOM implementation
 node-min-document provides a minimal DOM implementation that makes it a
 lite alternative to node-jsdom.
 .
 It includes dom-walk that permits one to browse DOM.
