=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-min-document-$1/ \
 https://github.com/Raynos/min-document/tags .*/archive.*/v?([\d\.]+).tar.gz group

opts=\
component=dom-walk,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dom-walk-$1/ \
 https://github.com/Raynos/dom-walk/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-min-document,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-min-document-$1/" \
 https://registry.npmjs.org/@types/min-document https://registry.npmjs.org/@types/min-document/-/min-document-([\d\.]+)@ARCHIVE_EXT@ checksum
